TESTING/LIN/derrrfp.f(3)

NAME
TESTING/LIN/derrrfp.f

SYNOPSIS

  Functions/Subroutines
subroutine derrrfp (nunit)
DERRRFP

Function/Subroutine Documentation

  subroutine derrrfp (integer nunit)

DERRRFP

Purpose:

     DERRRFP tests the error exits for the DOUBLE PRECISION driver routines
     for solving linear systems of equations.
     DDRVRFP tests the DOUBLE PRECISION LAPACK RFP routines:
         DTFSM, DTFTRI, DSFRK, DTFTTP, DTFTTR, DPFTRF, DPFTRS, DTPTTF,
         DTPTTR, DTRTTF, and DTRTTP

Parameters
    NUNIT

              NUNIT is INTEGER
              The unit number for output.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 51 of file derrrfp.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.